@charset "UTF-8";

/* .privacyArea */
.privacyArea .mtxt {
	line-height:2.1;
	margin-top:-15px;
	padding-bottom:66px;
}
.privacyArea .txt01 {
	padding:27px 0 30px;
}
.privacyArea .txt01 li {
	line-height:2.05;
	text-indent:-2.6em;
	padding-left:2.6em;
	margin-left:-10px;
}
.privacyArea .txt02 {
	padding-top:30px;
	line-height:2.05;
}
.privacyArea .txt03 {
	padding:38px 0 25px;
}
.privacyArea .txt03 li {
	text-indent:-1em;
	padding-left:1em;
	line-height:2.05;
}
.privacyArea .txt03 li span {
	color:#e53d3e;
}